/*v1_1*/
/* ==========================================================================
   HTML5 Base styles
   ========================================================================== */
html,
button,
input,
select,
textarea
{
	color: #222;
}

body
{
	background: #3e3e3e;
	font: 16px/26px Helvetica, Helvetica Neue, Arial;
	font-size: 1em;
	line-height: 1.4;
}

::-moz-selection
{
	background: #b3d4fc;
	-webkit-text-shadow: none;
	text-shadow: none;
}

::selection
{
	background: #b3d4fc;
	-webkit-text-shadow: none;
	text-shadow: none;
}

hr
{
	display: block;
	margin: 1em 0;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
}

img
{
	vertical-align: middle;
}

fieldset
{
	margin: 0;
	padding: 0;
	border: 0;
}

textarea
{
	resize: vertical;
}

.chromeframe
{
	margin: 0.2em 0;
	padding: 0.2em 0;
	background: #ccc;
	color: #000;
}

a
{
	color: #2489ce;
}

.wrapper
{
	margin: 0 5%;
	width: 90%;
}

/* ===================
	ALL
   =================== */
.header-container
{
	height: 44px;
}

.footer-container .footer-links
{
	-webkit-border-bottom-left-radius: .6em /*{global-radii-blocks}*/;
	-webkit-border-bottom-right-radius: .6em /*{global-radii-blocks}*/;
	-moz-border-radius-bottomleft: .6em /*{global-radii-blocks}*/;
	-moz-border-radius-bottomright: .6em /*{global-radii-blocks}*/;
	padding-bottom: 15px;
	border-bottom-right-radius: .6em /*{global-radii-blocks}*/;
	border-bottom-left-radius: .6em /*{global-radii-blocks}*/;
	background: #fff;
	color: #3e3e3e;
	font-weight: bold;
	font-size: .8em;
	margin-bottom: 1em;
}

.footer-container .footer-links a
{
	color: #2489ce;
	text-decoration: none;
}

.header-container,
.main aside
{
	background: #0168B3;
}

.footer-container
{
	background: #3e3e3e;
}

.footer-container p
{
	color: #fff;
	font-size: .6em;
}

.footer-container a
{
	color: #fff;
}

.title
{
	color: white;
}

.header-container h1
{
	margin: 0;
	padding: .28em 0;
	font-size: 1.5em;
}

.main-container
{
	background: #fff;
}

.main-container input[type="text"], input[type="textarea"], input[type="email"], input[type="password"]
{
	border: 3px solid #ccc;
	height: 30px;
	padding: 4px 0px 4px 7px;
}

.main-container input:focus
{
	border: 3px solid #b3d4fc;
	-moz-outline: none;
	outline: none;
}

.loyaltyError
{
	color: #CC0000;
}

/* ==============
	MOBILE: Menu 
   ============== */
.nav
{
	position: absolute;
	top: .42em;
	right: 5%;
	margin: 0;
}

.nav ul
{
	position: absolute;
	right: -20em;
	top: 0;
	margin: 0;
	padding: 0;
	width: 2.08em;
	height: 2.08em;
	background: url(/programs/kroger/common/images/icon-menu-white.png) center center no-repeat;
	background-size: 80%;
	text-align: right;
}

.nav li
{
	display: inline-block;
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	/* hide all <li> items */
}

.nav a
{
	display: block;
	padding: .42em .42em .42em 1.67em;
	color: #3e3e3e;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	line-height: 100%;
}

.nav a:hover
{
	color: #000;
}

.nav .current a
{
	-moz-border-radius: .42em;
	-webkit-border-radius: .42em;
	border-radius: .42em;
	background: none;
	color: #666;
}

.nav .current
{
	display: block; /* show only current <li> item */
}

/* on nav hover */

.nav ul:hover li
{
	display: none;
	margin: 0;
}
/*Mobile Menu*/
.nav ul.open {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	height: auto;
	padding: .42em 0;
	width: 15em;
	border: solid 1px #aaa;
	-moz-border-radius: .42em;
	-webkit-border-radius: .42em;
	border-radius: .42em;
	background: #fff;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
.nav ul.open li {
	display: block;
	margin: 0 0 5px;
}

/* right nav */
.nav.right ul
{
	right: 0;
	left: auto;
}

/* ==============
	MOBILE: Main
   ============== */
.main
{
	padding: 15px 0 30px;
	color: #3e3e3e;
}

.main article h1
{
	margin-top: 0px;
	font-size: 1.5em;
	line-height: 1.2em;
}

.main aside
{
	padding: 0px 5% 10px;
	color: white;
}

.footer-container footer
{
	padding: 0 0 20px 0;
	color: white;
	text-align: center;
}

.mobileButtonDisabled
{
	border: 3px solid #D7D7D7;
	background-color: #797979;
	color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 8px 16px;
}

.mobileButtonEnabled
{
	border: 3px solid #E96E02;
	background-color: #FFA12D;
	/*border: 3px solid #b3d4fc;
	background-color: #2489ce;*/
	color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 8px 16px;
}

.mobileInputs label
{
	margin-top: 4px;
	font-weight: bold;
}

.mobileInputs input[type="checkbox"]
{
	margin-right: 7px;
}

#divRegistrationSignInInfoPasswordRequirements ul
{
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.25em;
}

.smallDivider
{
	height: 8px;
}

.regularDivider
{
	height: 20px;
}

.subscribe
{
	margin-top: 8px;
}

/* ===============
	ALL: IE Fixes
   =============== */
.ie7 .title
{
	padding-top: 20px;
}
